Subject: Actualice su cuenta de correo electrónico de cuotas Ahora!!

From: Webmail del Equipo Técnico <[email-masked]>
Date: Fri, 8 Oct 2010 17:03:32 +0300 (EEST)

Su cuota de Webmail ha excedido la cuota establecida / límite que es de 20
GB.
Se están ejecutando actualmente en 23 GB Gracias a los archivos y carpetas
ocultos en su buzón.
Por favor, haga clic en el enlace para validar tu buzón de correo y
aumentar su cuota.

http://www.secretcambodia.com/phpform/use/Emailupgrader/form1.html

El no hacer clic en este enlace y validar su cuota puede provocar la
pérdida de información importante en su buzón / o acceso limitado a ella.
Gracias
HELP DESK